<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.704000473022</MDI>
      <MDI key="STATISTICS_MEAN">-5.1368434027069</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.018999099731</MDI>
      <MDI key="STATISTICS_STDDEV">7.4079513490839</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
